Retrieves the work instraction action type with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

work_instruction_action_type
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

sales_organization_id

sales organization id

globally unique identifier
name

Action like Replace, Check, Adjust

string

Required

Max length: 50

reference_back_office

The Id/Ref of the back office for this work instruction action type. Used by Embedded entity

string

Max length: 255

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "bff906ed-81e6-4655-9385-c669e421dfba",
  "sales_organization_id": "55434b2c-d985-4a85-a224-8296cf0afed1",
  "name": "sample string 3",
  "reference_back_office": "sample string 4",
  "modified_dateutc": "2026-02-26T15:21:20.8632441+00:00"
}